Seasons:
  Summer:
    Visual:
      Textures: ''
      Snow: 5
    ShortName: summer
    Lengths:
      Season: 15.0
      Weather: 0.5
    Percentages:
      Sun: 70
      Rain: 20
      Thunder: 10
    SpecialDays:
      '1': First Day of Summer
      '15': Last Day of Summer
    SnowManagerSpeed:
      Place: 0
      Remove: 0.4
    Time:
      Day: 42000
      Night: 10200
  Winter:
    Visual:
      Textures: ''
      Snow: 100
    ShortName: winter
    Lengths:
      Season: 7.0
      Weather: 0.5
    Percentages:
      Sun: 25
      Rain: 65
      Thunder: 10
    SpecialDays:
      '1': First Day of Winter
      '4': Mid Winter
      '7': Last Day of Winter
    SnowManagerSpeed:
      Place: 0.4
      Remove: 0.2
    Time:
      Day: 30000
      Night: 10200
Properties:
  Active: true
  LogInfo: true
  Resolution:
    Precision: 0.01
    TimeCheck: 20
  Regen:
    Snow: true
    Ice: true
  Messages:
    ChangeMessage: Seasons changes to <name>.
    SeasonsMessage: You're in <name> for another <number> days.
    SpecialDayMessage: It's <name>.
    Weather: The current weather is <name>.
    Color: b
    NotActive: Seasons are not active in this world.
    Sign:
    - <name>
    - <day>/<length>
    - <specialDay>
    ColorList:
      BLACK: '0'
      DARK_BLUE: '1'
      DARK_GREEN: '2'
      DARK_AQUA: '3'
      DARK_RED: '4'
      DARK_PURPLE: '5'
      GOLD: '6'
      GRAY: '7'
      DARK_GRAY: '8'
      BLUE: '9'
      GREEN: a
      AQUA: b
      RED: c
      LIGHT_PURPLE: d
      YELLOW: e
      WHITE: f
      MAGIC: k
      BOLD: l
      STRIKETHROUGH: m
      UNDERLINE: n
      ITALIC: o
      RESET: r
  Debug: false
